#if !defined(AFX_ALIGNPAGE_H__9842257E_0EFF_4E7B_9A3B_42AE76774A0D__INCLUDED_)
#define AFX_ALIGNPAGE_H__9842257E_0EFF_4E7B_9A3B_42AE76774A0D__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// AlignPage.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CAlignPage dialog

class CAlignPage : public CPropertyPage
{
	DECLARE_DYNCREATE(CAlignPage)

// Construction
public:
	CAlignPage();
	~CAlignPage();

// Dialog Data
	//{{AFX_DATA(CAlignPage)
	enum { IDD = IDD_ALIGNPAGE };
	CString	m_AlignName;
	//}}AFX_DATA


// Overrides
	// ClassWizard generate virtual function overrides
	//{{AFX_VIRTUAL(CAlignPage)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	// Generated message map functions
	//{{AFX_MSG(CAlignPage)
	afx_msg void OnAlignactivate();
	afx_msg void OnPresetnormals();
	afx_msg void OnAlignshowall();
	afx_msg void OnAlignflipone();
	afx_msg void OnSetalignlayer();	
	afx_msg void OnDolayerflip();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()

};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_ALIGNPAGE_H__9842257E_0EFF_4E7B_9A3B_42AE76774A0D__INCLUDED_)
